<?php
$dalTablelog_registro = array();
$dalTablelog_registro["Action"] = array("type"=>200,"varname"=>"Action", "name" => "Action", "autoInc" => "0");
$dalTablelog_registro["Fecha"] = array("type"=>135,"varname"=>"Fecha", "name" => "Fecha", "autoInc" => "0");
$dalTablelog_registro["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "0");
$dalTablelog_registro["ip"] = array("type"=>200,"varname"=>"ip", "name" => "ip", "autoInc" => "0");
$dalTablelog_registro["Responsable"] = array("type"=>200,"varname"=>"Responsable", "name" => "Responsable", "autoInc" => "0");
$dalTablelog_registro["Detalle"] = array("type"=>201,"varname"=>"Detalle", "name" => "Detalle", "autoInc" => "0");
$dalTablelog_registro["id_registro"] = array("type"=>201,"varname"=>"id_registro", "name" => "id_registro", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__log_registro"] = &$dalTablelog_registro;
?>